# Generated by Django 2.0.1 on 2018-01-27 18:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0008_auto_20180127_1916'),
    ]

    operations = [
        migrations.AddField(
            model_name='emitter',
            name='logo_url',
            field=models.URLField(blank=True),
        ),
    ]
